.header{
  margin-left:5em;
  margin-right: 5em;
}

.header-img{
  float:left;
  width:60%;
}

.header-content{
  float:right;
  width:40%;
}

.padded{
  padding:1em;
}

.simple-list{
  list-style:none;
}

.content{
	max-width: 45em;
	margin: auto;
}

tr:nth-child(even) {
  background-color: #eee;
}

table {
  table-layout: fixed;
}

th, td {
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 2px;
}

.author {
  font-weight: bold;
  font-size: 1.5em;
  line-height: 0.5;
}

.date {
  font-style: italic;
  font-size: 1.5em;
  line-height: 0.5;
  margin-bottom: 40px;
  display: block;
}

a {
  text-decoration: none;
  color: #08c;
}

body {
  font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
  margin-bottom: 15em;
}

h1, h2, h3 {
  margin-top: 40px;
}

/*
h1 > a, h2 > a, h3 > a {
  color: inherit;
}
*/

h1 {
  font-size: 2em;
}

h2 {
  font-size: 1.75em;
}

h3 {
  font-size: 1.5em;
}

code,pre{padding:0 3px 2px;font-family:Monaco,Menlo,Consolas,"Courier New",monospace;color:#333;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px}code{padding:2px 4px;color:#d14;white-space:nowrap;background-color:#f7f7f9;border:1px solid #e1e1e8}pre{display:block;padding:9.5px;margin:0 0 10px;word-break:break-all;word-wrap:break-word;white-space:pre;white-space:pre-wrap;background-color:#f5f5f5;border:1px solid #ccc;border:1px solid rgba(0,0,0,0.15);-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}pre.prettyprint{margin-bottom:20px}pre code{padding:0;color:inherit;white-space:pre;white-space:pre-wrap;background-color:transparent;border:0}.pre-scrollable{max-height:340px;overflow-y:scroll}form{margin:0 0 20px}
